[package]
name = "asotr_csv"
version = "0.1.0"
edition = "2021"
authors = ["Danila Gamkov <danila_gamkov@cosmos.ru"]
description = "The parser for converting data from the ASOTR MVN control channels into the CSV format (see files in asotr.tar.gz)"

[dependencies]
byteorder = "1.4.3"
chrono = "0.4"
strum = { version = "0.26", features = ["derive"] }
clap = { version = "4.*", features = ["derive"] }
lazy_static = { version = "1.5.0", features = ["spin_no_std"] }
regex = "1.7.0"
walkdir = "2.3.2"
